{# src/YL/PlatformBundle/Resources/views/Advert/menu.html.twig #}
{% block menuDerniereAnn %}
	<ul class="nav nav-pills nav-stacked">
	{% for advert in listAdverts %}
		<li>
			<a href="{{ path('yl_platform_view', {'id': advert.id}) }}">
			{{ advert.title }}
			</a>
		</li>
	{% endfor %}
	</ul>
{% endblock %}
